kpat(6)

kpat - Zelo zasvojljiva igra s kartami

kpat [--solvegame file] [--solve num] [--start num] [--end num] [--gametype game] [--testdir directory] [--generate] [file]

OPIS

KPatience je zbirka več dobro znanih iger potrpežljivosti s kartami, od znanih Klondike in Freecell do manj znanih iger, kot sta Dedkova ura in Mod3. Skupaj je na voljo 12 različic, s katerimi lahko ubijate čas.

MOŽNOSTI

Ta program sledi običajni sintaksi ukazne vrstice GNU z dolgimi možnostmi, ki se začnejo z dvema vezajema (`--'). Spodaj je vključen povzetek možnosti, ki jih podpira kpat.

-h --help
    To je seznam možnosti, ki so na voljo v ukazni vrstici

-v --version
    Navaja informacije o različici za KPatience

--solvegame file
    Poskusite najti rešitev za dano shranjeno igro

--solve num
    Trgovec za rešitev (odpravljanje napak)

--start num
    Razpon začetka igre (privzeto 0:INT_MAX)

--end num
    Konec obsega igre (privzeto start:start če dan start)

--gametype game
    Preskočite izbirni zaslon in naložite določeno vrsto igre. Veljavne vrednosti so: acesup, fortyeight, freecell, golf, grandfather, grandfathersclock, gypsy, klondike, mod3, simplesimon, spider, yukon

--testdir imenik
    Imenik s testnimi primeri

--generate
    Ustvari naključne testne primere

--author
    Navede avtorje KPatience v oknu terminala

--license
    Prikazuje informacije o licenci

--desktopfile ime datoteke
    Osnovno ime datoteke vnosa namizja za to aplikacijo.

datoteka
    Datoteka za nalaganje

POGLEJTE TUDI
    Podrobnejša uporabniška dokumentacija je na voljo na help:/kpat (vnesite ta URL v Konqueror ali zaženite khelpcenter help:/kpat).
    kf6options(7)
    qt6options(7)

AVTOR

KPatience avtor:
    Paul Olav Tvete
    Mario Weilguni <mweilguni@kde.org>
    Matthias Ettrich <ettrich@kde.org>
    Rodolfo Borges <barrett@labma.ufrj.br>
    Peter H. Ruegg <kpat@incense.org>
    Michael Koch <koch@kde.org>
    Marcus Meissner <mm@caldera.de>
    Shlomi Fish <shlomif@vipe.technion.ac.il>
    Stephan Kulow <coolo@kde.org>